# Sincerity Build




threecricket dependencies for sincerity

[creel:run] Downloaded to /home/sincerity/build/cache/jars/com.threecrickets.jvm/json-jvm/2.0.2/json-jvm.jar
[creel:run] Downloaded to /home/sincerity/build/cache/jars/com.threecrickets.creel/creel/1.0.0/creel.jar
[creel:run] Downloaded to /home/sincerity/build/cache/jars/com.threecrickets.scripturian/scripturian/1.1.9/scripturian.jar


threecricket dependencies for prudence

[creel:run] Downloaded to /home/prudence/build/cache/jars/com.threecrickets.scripturian/scripturian/1.1.9/scripturian.jar
[creel:run] Downloaded to /home/prudence/build/cache/jars/com.threecrickets.jygments/jygments/0.9.2/jygments.jar
